Announcement

Collapse
No announcement yet.

SDK 28 NDK 28 and Higher

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    SDK 28 NDK 28 and Higher

    How do I properly install the compete, latest SDK version so Google will allow my apk to be uploaded to Google Play. I have SDK 21 installed, which packages and tests fine, but I have tried several different Codeworks installs, and SDK 28 or higher will not install. Not sure what the disconnect is.
Working...
X